.team-header {
    clear: left;
}

.team-item {
    float: left;
    width: 90%;
    margin-bottom: 20px;
    /*background-color: #CCCCCC;*/
    padding-right: 5%;
}

.team-item img {
    width: 50%;
    height: auto;
}

.team-item:nth-of-type(1n+2) {
    clear: left;
}


@media only screen and (min-width: 400px) {
    .team-item img {
        width: 80%;
    }

    .team-item {
        width: 45%;
    }

    .team-item:nth-of-type(1n+2) {
        clear: none;
    }

    .team-item:nth-of-type(2n+3) {
        clear: left;
    }

}

@media only screen and (min-width: 1000px) {
    .team-item {
        width: 30%;
    }

    .team-item:nth-of-type(1n+2) {
        clear: none;
    }

    .team-item:nth-of-type(2n+3) {
        clear: none;
    }

    .team-item:nth-of-type(3n+4) {
        clear: left;
    }
}

.team-member-detail-container > div {
    padding: 5px;
}

.team-item-left {
    text-align: left;
}

.team-item-right {
    text-align: left;
}

.team-member-detail-link {
    border: solid 1px #598bd5;
    color: #fff;
    background-color: #e3e3e3;
    padding: 5px 10px;
}
